Softaculous http://www.softaculous.com/board/index.php? <![CDATA[About script]]> http://www.softaculous.com/board/index.php?tid=6475&tpg=1#p23752
Thank you .]]>
Sat, 24 Jan 2015 21:24:51 GMT http://www.softaculous.com/board/index.php?tid=6475&tpg=1#p23752
<![CDATA[Backup with Exclusions]]> http://www.softaculous.com/board/index.php?tid=3349&tpg=1#p23751 Sat, 24 Jan 2015 18:47:43 GMT http://www.softaculous.com/board/index.php?tid=3349&tpg=1#p23751 <![CDATA[error fresh install]]> http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23750
Quote From : valley Today at 11:05 am
Do you still face the issue ?
solved, downgrade centos 6]]>
Sat, 24 Jan 2015 17:52:56 GMT http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23750
<![CDATA[Required PHP version]]> http://www.softaculous.com/board/index.php?tid=6474&tpg=1#p23749 hello !

im trying to install the script through my admin panel  Host But it's giving me this error and im sure that i have Required PHP version  5.4.0

what's to do please ?
]]>
Sat, 24 Jan 2015 16:40:12 GMT http://www.softaculous.com/board/index.php?tid=6474&tpg=1#p23749
<![CDATA[[ASK] Install FFMPEG-PHP in Webuzo Free Version]]> http://www.softaculous.com/board/index.php?tid=6473&tpg=1#p23748
but I want to run a video player and in some cases need FFMPEG-PHP.

1. How do I install FFMPEG-PHP on Webuzo free version?

2. I use CentOS 7, whether Webuzo and FFMPEG-PHP will run perfectly on CentOS 7?

Thank you if you are willing to answer, I really need your help.]]>
Sat, 24 Jan 2015 13:31:56 GMT http://www.softaculous.com/board/index.php?tid=6473&tpg=1#p23748
<![CDATA[error fresh install]]> http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23747 Sat, 24 Jan 2015 11:05:46 GMT http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23747 <![CDATA[error fresh install]]> http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23746 Sat, 24 Jan 2015 00:40:47 GMT http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23746 <![CDATA[error fresh install]]> http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23745 Fri, 23 Jan 2015 18:19:17 GMT http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23745 <![CDATA[error fresh install]]> http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23744 jst see the pic]]> Fri, 23 Jan 2015 18:12:03 GMT http://www.softaculous.com/board/index.php?tid=6472&tpg=1#p23744 <![CDATA[Ampps cannot be opened because of a problem]]> http://www.softaculous.com/board/index.php?tid=6440&tpg=1#p23743
Hope v2.8 will be fixed soon.]]>
Fri, 23 Jan 2015 16:29:10 GMT http://www.softaculous.com/board/index.php?tid=6440&tpg=1#p23743